body {

}

.main_header {
  position: fixed;
  background-color: #fff;
  top: 0;
  left: 0;
  right: 0;
  z-index:100;
  border-top: 2px solid #e17713;
  box-sizing: content-box;
  border-bottom: solid 1px #FFFFFF;
}
.logo {display: flex; height: 75px; align-items: center; justify-content: center;}
.phone {display: flex; height: 75px; align-items: center;}
.phone .icon_phone {display: block; width: 32px; height: 32px; background: url('/img/icon_phone.svg') no-repeat; background-size: 32px; margin-left: 50px;}
.phone .text_phone {display: flex; width: auto; font: 22px/22px exo_2semi_bold_italic; color: #0560a4;}

.main_menu {display: flex; padding: 0px; justify-content: center; padding: 0px;}
.navbar-brand {display: flex; align-items: center; justify-content: center; padding: 0px;}
.navbar-brand img {width: 262px;}
.navbar {display: flex; height: 73px; align-items: center; justify-content: center; background-color: #fff; padding: 0px; padding-left: 30px; padding-bottom: -2px;}
.navbar-light {background-color: #fff;}
.navbar-nav .nav-item {padding: 0px 3px 0px 3px;}
.navbar-nav .nav-item .nav-link {font: 18px/18px robotoregular; color: #000;}
.navbar-toggler {background-color: #fff;}
.navbar-collapse {background-color: #fff; justify-content: center;}


.dropdown .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
}
.dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
}
.dropdown {
  display: inline-block;
}

.anchor {
	position: relative;
	top: -100px;
}

@media screen and (max-width: 1200px) {
.anchor {
	position: relative;
	top: -180px;
}
}

@media screen and (max-width: 1182px) {
	.parallax_container {
		margin-bottom: -80px;
	}
}
.head_space {height: 115px;}
@media screen and (max-width: 1200px) {
	.head_space {
		height: 140px;
	}
}
@media screen and (max-width: 460px) {
	.head_space {
		height: 160px;
	}
}


.blue_tags {width: 100%; background-color: #4488bb; margin: 0;}
.blue_tags ul {padding: 5px 0px 5px 0px; margin: 0px;}
.blue_tags ul li {display: inline;}

.blue_link {font: 15px/15px roboto_lightregular; color: #fff; margin-right: 40px;}
.blue_link:hover {font: 15px/15px roboto_lightregular; color: #fff; margin-right: 40px;}
.arrow {position: relative; width: 0px; height: 0px; left: 10%; top: 0px; border: 10px solid transparent; border-bottom: 10px solid #4488bb;}

.breadcrumbles {font: 11px/11px roboto_lightregular; color: #4488bb; margin: 20px 0px 20px 0px;}
.breadcrumbles a,a:hover {color: #4488bb;}

h1 {font: 30px/30px exo_2semi_bold_italic; color: #000;}
h2 {font: 26px/26px exo_2semi_bold_italic; color: #000; padding-top: 20px;}
h3 {font: 22px/22px exo_2semi_bold_italic; color: #0560a4; padding-top: 20px;}

.order {display: flex; justify-content: center; width: 100%; padding-bottom: 35px;}
.order .order_header {width: 100%; text-align: center; padding-top: 3px;}
.order .order_header h2 {font: 36px/36px exo_2light_italic; text-align: center; color: #000; margin-bottom: 30px;}
.order .order_header p {font: 20px/27px roboto_lightregular; text-align: center; color: #000;}
.order .input-section-long {width: 255px; margin-bottom: 7px;}
.order .input-section-short {width: 122px; margin-bottom: 7px; float: left;}
.order .descr {font: 10px/10px roboto_lightregular; color: #000;}
.order .inp-text-long {width: 255px; height: 29px; border: 1px solid #ababab; border-radius: 2px; font: 12px/12px roboto_lightregular;}
.order .inp-text-short {width: 122px; height: 29px; border: 1px solid #ababab; border-radius: 2px; font: 12px/12px roboto_lightregular;}
.order .clear {display: inline-block; padding: 10px 30px 10px 30px; text-decoration: none; cursor: pointer; background: #898989; font: 12px/12px robotoregular; color: #fff; border-radius: 3px; margin-top: 5px;}
.order .send {display: inline-block; padding: 10px 30px 10px 30px; text-decoration: none; cursor: pointer; background: #0560a4; font: 12px/12px robotoregular; color: #fff; border-radius: 3px; margin-top: 5px;}
.order #result_form {font: 18px/19px roboto_lightregular; color: #e17713; margin-top: 10px;}
.order .star {font: 12px/12px roboto_lightregular; color: red;}

.order_modal .order_header p {font: 20px/27px roboto_lightregular; text-align: center; color: #000;}
.order_modal .input-section-long {width: 255px; margin-bottom: 7px;}
.order_modal .input-section-short {width: 122px; margin-bottom: 7px; float: left;}
.order_modal .descr {font: 10px/10px roboto_lightregular; color: #000;}
.order_modal .inp-text-long {width: 255px; height: 29px; border: 1px solid #ababab; border-radius: 2px; font: 12px/12px roboto_lightregular;}
.order_modal .inp-text-short {width: 122px; height: 29px; border: 1px solid #ababab; border-radius: 2px; font: 12px/12px roboto_lightregular;}
.order_modal .clear {display: inline-block; padding: 10px 30px 10px 30px; text-decoration: none; cursor: pointer; background: #898989; font: 12px/12px robotoregular; color: #fff; border-radius: 3px; margin-top: 5px;}
.order_modal .send {display: inline-block; padding: 10px 30px 10px 30px; text-decoration: none; cursor: pointer; background: #0560a4; font: 12px/12px robotoregular; color: #fff; border-radius: 3px; margin-top: 5px;}
.order_modal #result_form {font: 18px/19px roboto_lightregular; color: #e17713; margin-top: 10px;}
.order_modal .star {font: 12px/12px roboto_lightregular; color: red;}

.mission {display: flex; justify-content: center; width: 100%; padding-bottom: 55px;}
.mission .mission_header {width: 100%; text-align: center; padding-top: 53px;}
.mission .mission_header h2 {font: 36px/36px exo_2light_italic; text-align: center; color: #000; margin-bottom: 30px;}
.mission .mission_txt {text-align: justify;}
.mission .mission_img {margin-top: 7px;}


footer {
  position: relative;
  padding-bottom: 40px;
//  height: 185px;
//  max-height: 185px;
  margin-top: 0px;
  background: #dbdbdb;
  font: 14px/18px roboto_lightregular;
  color: #000;
  //padding: 0px;
  box-shadow: 0px -4px 10px 1px rgba(0, 0, 0, .3);
  z-index: 1;
}
footer .qr, .copy, .f_menu, .addr_email, .question {padding-top: 30px; margin-top: 30px;}
footer a {color: #000; text-decoration: underline;}
footer a:hover {color: #607d8b; text-decoration: underline;}
footer .email {font: 22px/22px roboto_lightregular; text-decoration: underline;}
footer .tel {font: 22px/22px roboto_lightregular;}

.on_top {position: fixed; bottom: 20px; right: 40px; z-index: 100000; display: none;}
.on_top button {width: 45px; height: 45px; background: url('/img/on_top.png') no-repeat center center; background-color: #e17713; border: 1px solid #fff; border-radius: 3px; }
.on_top button:hover {width: 45px; height: 45px; background: url('/img/on_top.png') no-repeat center center; background-color: #4488bb; border: 1px solid #fff; border-radius: 3px; transition: 0.3s; cursor: pointer;}

#scroll_top {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 45px;
	height: 45px;
	background: url('/img/on_top.png') no-repeat center center;
	background-color: #e17713;
	border: 1px solid #fff;
	border-radius: 3px;
	opacity: 0.5;
	z-index: 100000;
}
#scroll_top:hover {
	width: 45px; height: 45px; background: url('/img/on_top.png') no-repeat center center; background-color: #4488bb; border: 1px solid #fff; border-radius: 3px; transition: 0.3s; cursor: pointer;
 	opacity: 1;
}
